NI-VXI 16.0 Support for VME-PCI 8015

Updated May 1, 2019

Reported In

Hardware

  • VME-MXI-2

Issue Details

I want to use my VME-PCI 8015 (PN 777244-02) on a Windows 10 system which requires upgrading to NI VXI 16.0 .  Does NI VXI 16.0 support the VME-PCI 8015?

Solution

NI VXI 16.0 does support the VME-PCI 8015 because it uses a VXI-MXI-2 connection.